html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
html	{
	overflow-y: scroll;
	overflow-x: hidden;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a img { border: none; }
input[type="text"],
textarea	{
	border:none;
}

/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Verdana, Helvetica, sans-serif;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
{
	font-family:  Verdana, Helvetica, sans-serif;
}

.normal-font	{font-family:  Verdana, Helvetica, sans-serif;}

blockquote	{font-size:14px;}

pre {
	font:Consolas,"Courier New",Courier,monospace;
	line-height:18px;
	font-size:13px;
	padding:18px 5px;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	padding:1px 3px;
	margin-bottom:15px;
	display:inline-block;
}

/* =Global Elements
-------------------------------------------------------------- */
body,
input,
textarea {
	color: #666;
	font-size: 12px;
	line-height: 18px;
}

.floatLeft	{float:left;}
.floatRight	{float:right;}

.clearfloat	{clear: both; height: 0px; font-size: 1px;}


hr {
	border:0;
	height: 1px;
	margin-bottom: 18px;
	clear:both;
}

/* Text elements */
p {	margin-bottom: 18px;}
h1, h2, h3, h4, h5, h6 {font-weight: normal; clear: both;}

h1	{font-size:80px;}
h2	{font-size:30px;}
h3	{font-size:25px;}
h4	{font-size:20px;}
h5	{font-size:18px;}
h6	{font-size:16px;}

ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style:upper-alpha;
}
ol ol ol {
	list-style:lower-roman;
}
ol ol ol ol {
	list-style:lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom:0;
}
dl {
	margin:0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	text-decoration: none;
}
blockquote {
	quotes: none;
	font-style:italic;
	margin:0 0 18px 4px;
	padding:0 16px;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}

abbr,
acronym {
	cursor: help;
}

sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	padding: 5px;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}

/* Bulleted lists */
.bullet-check li,
.bullet-gray li,
.bullet-silver li,
.bullet-blue li,
.bullet-green li,
.bullet-orange li,
.bullet-red li,
.bullet-disc-gray li,
.bullet-disc-silver li,
.bullet-disc-blue li,
.bullet-disc-green li,
.bullet-disc-orange li,
.bullet-disc-red li
 {
	list-style-type:none;
	padding-left:20px;
}

/* Numbered lists */
ol.number-pad	{
	padding:3px 5px 5px 32px;
}
ol.number-pad li	{
	padding-left:10px;
}
ol	{padding-left:32px;}
ol	li	{padding-left:10px;}

/* Table style
-------------------------------------------------------------- */
#tableLayout {font-size:12px;padding:25px 0}
#tableLayout th.tableColumn,#tableLayout td.tableItem,#tableLayout td.tableOdd,#tableLayout td.tableEven
	{border-style:solid;border-width:1px 1px 0;text-align:center;}
#tableLayout th .th_title {font-size:20px;margin-top:11px;margin-bottom:0px; display:block;}
#tableLayout .tableColumn	a	{display:block; font-size:11px; margin-bottom:5px;}
#tableLayout .tableItem {padding:15px 0;width:200px}
#tableLayout td {width:150px}

/* =Structure
-------------------------------------------------------------- */
	/* Header
	-------------------------------------------------------------- */
	#header {
		height:91px;
	}
	
	.header-content	{
		margin:0 auto;
		width:980px;
		position:relative;
	}
	
	.header-phone {
	  color: #fff;
	  width: 200px;
	  position: absolute; 
	  right: 0; 
	  padding-right: 14px;
	  padding-top: 17px;
	}
	.header-phone h2 {
	  text-align: right;
	}
	
	.logo	{
		float:left;
	}
	
	#site-title {
		float: left;
		margin: 0 0 18px 0;
		width: 700px;
		font-size: 30px;
		line-height: 36px;
	}
	
	#site-description {
		clear: right;
		float: right;
		font-style: italic;
		margin: 14px 0 18px 0;
		width: 220px;
	}
	
	.buy_theme	{
		position:absolute;
		top:92px;
		z-index:10;
	}
	
	/* The main theme structure */
	#wrapper {
		margin: 0 auto;
		width: 980px;
		position:relative;
	}
	.page_content	{
		width:940px;
		padding:20px;
	}
	
	/* Layout columns
	-------------------------------------------------------------- */
	.col1, .col2, .col3, .col4, .col32 { display:inline; float:left; position:relative; margin:0 10px; overflow:hidden; padding-bottom:20px }
	.col1 { width:940px }
	.col2 { width:450px }
	.col32 { width:610px }
	.col3 { width:290px }
	.col4 { width:215px }
	
	/* Right sidebar
	-------------------------------------------------------------- */
	.content_left    {
	    width:620px;
	    margin-right:20px;
	    float:left;
	}
	.sidebar_right   {
	    width:280px;
	    float:left;
	    padding-left:20px;
	}
	.sidebar_right fieldset {
	    padding-bottom:15px;
	    margin-bottom:15px;
	}
	
	/* Left sidebar
	-------------------------------------------------------------- */
	.content_right    {
	    width:620px;
	    margin-left:20px;
	    float:left;
	}
	.sidebar_left   {
	    width:280px;
	    float:left;
	    padding-right:20px;
	}
	.sidebar_left fieldset {
	    padding-bottom:15px;
	    margin-bottom:15px;
	}
	
	/* Page header
	-------------------------------------------------------------- */
	.page_header	{
		position:relative;
		width:980px;
		height:95px;
		margin-bottom:10px;
	}
	
	.page_header	h1	{
		font-size:80px;
		width:440px;
		overflow:hidden;
		display:block;
		position:absolute;
		top:17px;
		left:275px;
	}
	.page_header	h2	{
		font-size:22px;
		width:250px;
		overflow:hidden;
		display:block;	
		position:absolute;
		right:15px;
		top:17px;
		text-align:right;
	}
	
	/* Breadcrumb
	-------------------------------------------------------------- */
	.breadcrumb	{width:980px; margin-bottom:10px;}	
	.breadcrumb	ul	{list-style-type:none;	margin:0; padding:0;}	
	.breadcrumb	li	{float:left;}	
	
	/* Sort nav
	-------------------------------------------------------------- */
	.sort-nav	{
		width:980px;
		height:38px;
		text-align:center;
		margin-bottom:20px;
	}
	
	.sort-nav	ul	{
		list-style-type:none;
		margin:0;
		padding:0;
		padding:10px;
	}
	
	.sort-nav	ul li	{
		display:inline-block;
		margin:0;
		padding:0;
	}
	
	.sort-nav	ul li	a	{
		font-size:22px;
		text-decoration:none;
		margin:0;
		padding:0;
		padding:0 10px;
	}

	/* Structure the footer area
	-------------------------------------------------------------- */
	#footer	{
		padding:10px;
	}
	
	#footer	.copyright	{
		float:left;
		width:670px;
	}
	#footer	.social	{
		float:right;
		width:200px;
	}
	#footer .social	ul	{
		margin:0; 
		padding:0;
		list-style-type:none;
		float:right;
	}
	#footer .social li	{
		float:left;
		margin-left:5px;	
	}

/* =Content
-------------------------------------------------------------- */

	/* Main menu
	-------------------------------------------------------------- */	
	#access {
		display:block;
		float:right;
	}
	#access .menu-header,
	div.menu {
		font-size: 20px;
		width:680px;
		position:relative;
		top:53px;
	}
	#access .menu-header ul,
	div.menu ul {
		list-style: none;
		margin: 0;
		float:right;
	}
	#access .menu-header li,
	div.menu li {
		float:left;
		position: relative;
	}
	#access a {
		display:block;
		text-decoration:none;
		padding:0 15px;
		line-height:38px;
	}
	#access ul ul {
		display:none;
		position:absolute;
		top:38px;
		left:0;
		float:left;
		width: 180px;
		z-index: 99999;
		font-size:12px;
	}
	#access ul ul li {
		min-width: 180px;	
	}
	#access ul ul ul {
		left:100%;
		top:0;
	}
	#access ul ul a {
		height:auto;
		line-height:1em;
		padding:10px;
		width: 160px;
	}
	#access ul li:hover > ul {
		display:block;
	}	
		
	/* Sidebar
	--------------------------------------------------------------*/
	.widget_search #s  {
	    float:left;
	    width:178px;
	    padding:6px 5px 6px;
	}
	.search_btn{
	   width:90px; height:30px; 
	   display:inline-block; 
	   text-indent:-999999px;
	   float:left;     
	}  	
	.categories, .categories ul {
	    list-style-type:none;
	    margin:0;
	    padding:0;
	}
	.categories ul  {
	    margin-left:20px;
	}	
	.categories {
	    padding-bottom:15px;
	    margin-bottom:15px;
	    border-bottom:1px solid #232323;
	}
	
	/* Homepage
	-------------------------------------------------------------- */
		/* Featured content
		-------------------------------------------------------------- */
		#loopedSlider	{
			margin-top:50px;
			position:relative;
		}
		
		.container { width:980px; height:410px; overflow:hidden; position:relative; cursor:pointer; }
		.slides { position:absolute;}
		.slides .slide { position:absolute; top:0; width:980px; display:none; }
		
		.info_slide	h1	{
			font-size:30px;
			margin:0;
			margin-bottom:10px;
		}		
		.info_slide	p	{
			font-size:14px;
		}
		
		.more_btn	{
			width:180px;
			height:46px;
			display:block;
			text-indent:-999999px;
		}
		
		.slide1, .slide2	{
			height:410px;
		}
		
		.slide3	{
			height:410px;
			width:980px;
			position:relative;
		}
		
		.slide1 .content_slide	{
			float:left;
			margin:21px 0 0 6px;
		}
		.slide1 .info_slide	{
			float:right;
			width:300px;
			margin:20px 10px 0 0;
		}
		
		.slide2 .content_slide	{
			float:right;
			margin:21px 39px 0 0px;
		}
		.slide2 .info_slide	{
			float:left;
			width:300px;
			margin:20px 10px 0 0;
		}
		
		.slide3 .content_slide	{
			margin:20px 0px 0 37px;
		}
		.slide3 .info_slide	{
			width:600px;
			margin-top:25px;
			position:absolute;
			right:0;
		}
		.slide3 .info_slide	h1	{
			position:absolute;
			right:250px;
			width:730px;
			overflow:hidden;
		}
		.slide3 .info_slide	p	{
			position:absolute;
			right:250px;
			width:730px;
			top:30px;
			overflow:hidden;
		}
		
		.slide3 .info_slide .more_btn	{
			position:absolute;
			right:0;
		}
		
		.slider-nav	{
			position:absolute;
			top:-28px;
			right:0;
		}
		
		ul.pagination { list-style-type:none; margin:0; padding:0; margin-right:50px;}
		ul.pagination li { float:left; }	
		ul.pagination a { 
			display:block; 
			width:22px;
			height:22px;	
			text-indent:-999999px;
			outline:none;
		}
		.previous { 
			position:absolute; 
			right:20px;
			display:block; 
			width:22px; height:22px;
			text-indent:-999999px;
			outline:none;
		}		
		.next { 
			position:absolute; 
			right:0;
			display:block; 
			width:22px; height:22px; 
			text-indent:-999999px;
			outline:none;
		}
		/* 3D slider */
		#piecemaker	{
			margin-top:60px;
		}
		
		/* Homepage content
		-------------------------------------------------------------- */		
		#home-content	{
			padding-top:20px;
			margin-top:20px;
		}
		#home-content .item1, #home-content .item2, #home-content .item3	{
			margin-bottom:15px;
			width:225px;
			padding-left:80px;
		}
		#home-content	p	{
			margin-bottom:0px;
		}
				
		/* Portfolio
		-------------------------------------------------------------- */
		.gallery	{
			width:940px;
			margin-bottom:20px; 
		}
		
		.work_gallery {list-style-type:none; margin:0; padding:0;}
		.work_gallery li {float:left; width:275px; height:180px; margin:0px 9px 28px 9px; position:relative; padding:10px;}
		.work_gallery li .image {cursor:pointer;position:absolute;top:10px;left:10px;z-index:1;}
		.work_gallery li.last {margin-right:0;}
		.work_gallery li.open .image {z-index:999;}
		.work_gallery li .hover {position:absolute;bottom:0;right:0;display:block;width:40px;height:40px;cursor:pointer;z-index:2;}
		.work_gallery li .text {display:none;position:absolute;height:142px;width:235px;z-index:1000;overflow:hidden;padding:20px;}
		.work_gallery li.open .text {display:block;cursor:pointer;}
		
		.work_gallery li .text	h2	{
			font-size:25px;
		}
		.work_gallery li .text	h2 a	{
			color: #fff;
			text-decoration: none;
		}
		
		.work_gallery li .text	.desc	{
			line-height:16px;
			font-size:12px;
			margin-bottom:7px;
			height:50px;
			overflow:hidden;
		}
		
		.work_gallery li .text	p	{
			line-height:14px;
			font-size:11px;
			margin-bottom:7px;
		}
		.work_gallery li .text .highlight	{
			display:inline-block;
			font-size:22px;
			padding:5px 5px 0 5px;
		}
		
		.work_gallery li .text .small	{
			font-size:14px;
			padding:3px 3px 1px 3px;
		}
		
		.similar_clubs {
		  padding-top: 5px;
		  margin-right: -8px;
		}
		
		.similar_clubs a {
		  background: #111;
		  display: block;
		  float: left;
		  margin-right: 8px;
		  margin-bottom: 8px;
		}
		.similar_clubs a:hover {
		  background: #222;
		}
		
		/* portfolio item */
		.page_content	h3	{
			margin-top: 45px;
			margin-bottom: 10px;
		}

		.page_content	.screenshot	{
			float:left;
			width:613px;
			margin-bottom: 20px;
		}
		.page_content	.club_logo	{
			text-align: center;
			margin-bottom: 20px;
		}
		.page_content	.item_details	{
			float:right;
			width:300px;
			overflow:hidden;
		}
		
		.page_content	.bigright {
			float:right;
			width:613px;
			margin-bottom: 20px;
		}
		.page_content	.club_logo	{
			text-align: center;
			margin-bottom: 20px;
		}
		.page_content	.skinnyleft	{
			float:left;
			width:300px;
			overflow:hidden;
		}
		
		.page_content .bottle_sell {
		  background: #222;
		  color: #ddd;
		  padding: 20px;
		  margin-top: 50px;
		  margin-bottom: 50px;
		}

		.page_content .vip_hookup {
		  margin-top: 50px;
		  margin-bottom: 50px;
		}
		.page_content .vip_header {
		  background: #c40202 url("../images/vip_header.png") no-repeat bottom right;
		  text-align: center;
		  color: #fff;
		  font-size: 1.6em;
		  padding-top: 6px;
		  padding-bottom: 3px;
		}
		.page_content .vip_copy {
		  background: #111;
		  color: #ddd;
		  padding: 20px;
		}
		.page_content .vip_copy form {
		  margin-bottom: 20px;
		}
		.page_content .vip_copy form input {
		  width: 100px;
		}
		.page_content .vip_copy form table td {
		  padding: 2px 0px;
		}
		
		.page_content	.item_details .highlight	{
			display:inline-block;
			font-size:22px;
			padding:5px 5px 0 5px;
		}
		.page_content	.item_details .small	{
			font-size:14px;
			padding:3px 3px 1px 3px;
		}
		
		.preview_btn	{
			width:120px; height:40px; display:inline-block; text-indent:-999999px;
		}
		.details_btn	{
			width:120px; height:40px; display:inline-block; text-indent:-999999px;
		}		
		
		.widecycle {
		  margin: 50px 20px;
		}
		
		/* Blog page
		-------------------------------------------------------------- */
		.blogPostSummary	{
			margin-bottom:20px;
		}		
		.postmetadata	{margin-bottom:15px; font-size:11px;}
		.postmetadata	ul	{
			margin:0; padding:0; list-style-type:none;
		}
		.postmetadata	.blogpost_info	{
			float:left;
		}
		.postmetadata	.blogpost_comments	{
			float:right;
		}
		
		.blog_nav	{
			margin-bottom:20px;
		}
		.blog_nav	ul	{
			margin:0;
			padding:0;
			list-style-type:none;
		}
		
		.blog_nav	.previous	{
			position:static;
			display:block;			
			text-indent:25px;	
			font-size:25px;
			text-decoration:none;
			padding-top:3px;
		}
		
		.blog_nav	.next	{
			position:static;
			display:block;
			text-indent:0;
			text-indent:-42px;
			font-size:25px;
			text-decoration:none;
			padding-top:3px;
		}
			/* Comments
			-------------------------------------------------------------- */
			#comments {
				clear: both;
			}
			#comments .navigation {
				padding: 0 0 18px 0;
			}
			h3#comments-title,
			h3#reply-title {	
				margin-bottom: 0;
			}
			h3#comments-title {
				padding: 24px 0;
			}
			.commentlist {
				list-style: none;
				margin: 0;
				padding:0;
			}
			.commentlist li.comment {
				line-height: 18px;
				margin: 0 0 24px 0;
				padding: 15px 0 0px 56px;
				position: relative;
			}
			.commentlist li:last-child {
				border-bottom:none;
				margin-bottom:0;
			}
			#comments .comment-body ul,
			#comments .comment-body ol {
				margin-bottom: 18px;
			}
			#comments .comment-body p:last-child {
				margin-bottom: 6px;
			}
			#comments .comment-body blockquote p:last-child {
				margin-bottom: 24px;
			}
			.commentlist ol {
				list-style: decimal;
			}
			.commentlist .avatar {
				position: absolute;
				top: 20px;
				left: 0;
			}
			.comment-author {
			}
			.comment-author cite {
				color: #000;
				font-style: normal;
				font-weight: bold;
			}
			.comment-author .says {
				font-style: italic;
			}
			.comment-meta {
				font-size: 12px;
				margin: 0 0 18px 0;
			}
			.comment-meta a:link,
			.comment-meta a:visited {
				color: #888;
				text-decoration: none;
			}
			.commentlist .children {
				list-style: none;
				margin: 0;
			}
			.commentlist .children li {
				border: none;
				margin: 0;
			}
			.nopassword,
			.nocomments {
				display: none;
			}
			#comments .pingback {
				margin-bottom: 18px;
				padding-bottom: 18px;
			}
			.commentlist li.comment+li.pingback {
				margin-top: -6px;
			}
			#comments .pingback p {
				font-size: 12px;
				line-height: 18px;
				display:block;
				margin: 0;
			}
			#comments .pingback .url {
				font-style: italic;
				font-size: 13px;
			}
			/* Comments form */			
			#respond {
				margin: 24px 0;
				overflow: hidden;
				position: relative;
			}
			#respond p {
				margin: 0;
			}
			#respond .comment-notes {
				margin-bottom: 1em;
			}
			.form-allowed-tags {
				line-height: 1em;
			}
			.children #respond {
				margin: 0 48px 0 0;
			}
			h3#reply-title {
				margin: 18px 0;
			}
			#comments-list #respond {
				margin: 0 0 18px 0;
			}
			#comments-list ul #respond {
				margin: 0;
			}
			#cancel-comment-reply-link {
				font-size: 12px;
				line-height: 18px;
				font-weight: normal;
			}
			#respond label {
				font-size: 12px;
			}
			#respond input {
				margin:0 0 9px;
				width:98%;
			}
			#respond textarea {
				width:98%;
			}
			#respond .form-allowed-tags {
				font-size: 12px;
				line-height: 18px;
			}
			#respond .form-allowed-tags code {
				font-size: 11px;
			}
			#respond .form-submit {
				margin: 12px 0;
			}
			#respond .form-submit input {
				width: auto;
				font-size: 14px;
			}
			
			
		/* Contact
		-------------------------------------------------------------- */
		.contact_form .field {width:250px;}
		.contact_form .short{width:50px;}
		.contact_form label, .contact_form .clabel { display: block; font-weight: bold; color: #fff;}
    .contact_form textarea { width: 300px; height: 70px; }


.fiveminguide h3 {
  color: #fff;
  line-height: 1.4em;
  font-size: 1.6em;
  padding-top: 50px;
  border-top: 1px solid #222;
  margin-top: 30px;
  margin-bottom: 20px;
}
.fiveminguide h3.top {
  margin-top: 0;
  border-top: 0;
  padding-top: 0;
}
.fiveminguide .skinnyleft li {
  padding-bottom: 15px;
}
.fiveminguide li {
  color: #bbb;
  margin: 0px 0px 10px 30px;
}
.fiveminguide .price {
  float: right;
  text-align: right;
  margin-top: -36px;
  margin-left: 20px;
  margin-bottom: 20px;
}
.fiveminguide .price .amt {
  font-size: 4.0em;
  color: #eee;
  font-weight: bold;
  margin-bottom: 12px;
}
.fiveminguide .price .amt2 {
  font-size: 2.4em;
}




/* =Fonts
-------------------------------------------------------------- */
pre	{
	background:url("../images/pre-bg.gif") repeat scroll 0 0 #999;
	border:1px dotted #ccc;
	color:#000;
}
code	{
	background:#999;
	border:1px dotted #BBBBBB;
	color:#000;
}
.highlight	{
	background:#6a0202;
	display:inline-block;
	font-size:22px;
	color:#fff;
	padding:5px 5px 0 5px;
}

/* =Global Elements
-------------------------------------------------------------- */
body {
	background:#000 url(../images/background2.jpg) top center no-repeat;
}
body,
input,
textarea {
	color: #666;
}
#dummy-element{width:2px;} /* Necessary to check if StyleSheet has loaded */
.logo	{
	background:transparent url(../images/logo.png) top center no-repeat;
	width:285px;
	height:92px;
}
.buy_theme_btn	{
	background:transparent url(../images/buy_theme.png) top center no-repeat;
	width:285px;
	height:68px;
}
.hr_line	{height: 0; border-top: 1px solid #171717; padding-top: 10px;}

hr	{background-color: #171717;}

/* Text elements
-------------------------------------------------------------- */
p	{color:#bbb;}
.page_content   h2  {color:#e6e6e6;}
.page_content   h3  {color:#ccc;}

blockquote	{border-left:5px solid #444;}
ins {background: #ffc;}
abbr,
acronym {
	border-bottom: 1px dotted #666;
}

input[type="text"] {
	background: #f9f9f9;
	border: 1px solid #000;
}	
a {
	/*color:#e60606;*/
	color: #fff;
	text-decoration:underline;
}
a:visited {
	color: #fff;
	/*color:#e60606;*/
}
a:active,
a:hover {
	/*color: #fff;*/
	color:#e60606;
	text-decoration:none;
}

/* Bulleted lists
-------------------------------------------------------------- */
ul.bullet-check li {background:url("../images/bullets/check.gif") no-repeat scroll 0 0.2em transparent;}
ul.bullet-gray li {background:url("../images/bullets/dot_gray.gif") no-repeat scroll 0 7px transparent;}
ul.bullet-silver li {background:url("../images/bullets/dot_gray_light.gif") no-repeat scroll 0 7px transparent;}
ul.bullet-blue li {background:url("../images/bullets/dot_blue.gif") no-repeat scroll 0 7px transparent;}
ul.bullet-green li {background:url("../images/bullets/dot_green.gif") no-repeat scroll 0 7px transparent;}
ul.bullet-orange li {background:url("../images/bullets/dot_orange.gif") no-repeat scroll 0 7px transparent;}
ul.bullet-red li {background:url("../images/bullets/dot_red.gif") no-repeat scroll 0 7px transparent;}
ul.bullet-disc-gray li {background:url("../images/bullets/circle_gray.gif") no-repeat scroll 0 7px transparent;}
ul.bullet-disc-silver li {background:url("../images/bullets/circle_gray_light.gif") no-repeat scroll 0 7px transparent;}
ul.bullet-disc-blue li {background:url("../images/bullets/circle_blue.gif") no-repeat scroll 0 7px transparent;}
ul.bullet-disc-green li {background:url("../images/bullets/circle_green.gif") no-repeat scroll 0 7px transparent;}
ul.bullet-disc-orange li {background:url("../images/bullets/circle_orange.gif") no-repeat scroll 0 7px transparent;}
ul.bullet-disc-red li {background:url("../images/bullets/circle_red.gif") no-repeat scroll 0 7px transparent;}

/* Numbered lists
-------------------------------------------------------------- */
ol.number-pad	{
	background:url("../images/bullets/ordered-background.gif") repeat-y scroll 0 0 #E5E5E5;
	border-left:1px solid #E9E9E9;
}
ol.number-pad li	{
	border-bottom:1px dotted #fff;
}

/* Table style
-------------------------------------------------------------- */
#tableLayout th.tableColumn,#tableLayout td.tableItem,#tableLayout td.tableOdd,#tableLayout td.tableEven
	{background-color:#AFAFAF;border-color:#C6C6C6;color:#000;}
#tableLayout td.tableEven {background-color:#E8EBEC}
#tableLayout td.tableOdd {background-color:#F9F9F9}
#tableLayout td.checkMark {background-image:url(../images/bullets/check.gif);background-position:center center;background-repeat:no-repeat}
#tableLayout td.last {border-bottom:1px solid #C6C6C6}
#tableLayout	a	{color:#C40202;}

/* Buttons
-------------------------------------------------------------- */
.page_content .titanium_button { 
	color:#ccc; 
	text-decoration:none; 
	text-transform:uppercase; 
	font-weight:700; 
	background:#222;
	padding:8px 12px 8px 12px; 
	display:table-cell;
	line-height:100%; 
	-moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.titanium_button:hover {color:#fff; background:#950303;}

input[type=submit].titanium_button	{
	border:0;
	cursor:pointer;	
	padding:10px 15px;
}

/* Info boxes
-------------------------------------------------------------- */
div.titanium_info { border:1px solid #cccccc; background:#e9e9e9 url(../images/i_info.png) no-repeat 19px 19px; padding:15px 15px 15px 70px; margin-bottom:20px; clear:both; min-height:43px;
}
div.titanium_warning { border:1px solid #eee3b1; background:#f6f0d9 url(../images/i_warning.png) no-repeat 19px 19px; padding:15px 15px 15px 70px; margin-bottom:20px; color:#a47607; clear:both; min-height:43px; }
div.titanium_successful { border:1px solid #b5e4a0; background:#dceccf url(../images/i_successful.png) no-repeat 19px 19px; padding:15px 15px 15px 70px; margin-bottom:20px; color:#427625; clear:both; min-height:43px; }
div.titanium_error { border:1px solid #d9c2ba; background:#f2e1d8 url(../images/i_error.png) no-repeat 19px 19px; padding:15px 15px 15px 70px; margin-bottom:20px; color:#872a06; clear:both; min-height:43px; }


/* =Structure
-------------------------------------------------------------- */
.page_content	{background:#000;}
	/* Header
	-------------------------------------------------------------- */
	#header {
		border-bottom:1px solid #262626;
	}
	#site-title a {
		color: #000;
		font-weight: bold;
		text-decoration: none;
	}
	
	/* Right sidebar
	-------------------------------------------------------------- */
	.sidebar_right fieldset {
	    border-bottom:1px solid #232323;
	}
	.sidebar_right  h2  {
	    color:#fff;
	}  
	/* Left sidebar
	-------------------------------------------------------------- */
	.sidebar_left fieldset {
	    border-bottom:1px solid #232323;
	}
	.sidebar_left  h2  {
	    color:#fff;
	} 
	/* Page header
	-------------------------------------------------------------- */
	.page_header	{
		background:transparent url(../images/bg_page_header.png) ;
	}
	.page_header	h1	{
		color:#fff;
	}
	.page_header	h2	{
		color:#858282;
	}
	/* Breadcrumb
	-------------------------------------------------------------- */	
	.breadcrumb	li	{color:#fff;}	
	.breadcrumb	li	a	{color:#e60606;}
	/* Sort nav
	-------------------------------------------------------------- */
	.sort-nav	{background:#000;}	
	.sort-nav	ul li	a	{color:#fff;}	
	.sort-nav	ul	li	a:hover	{background:#333333;}	
	.sort-nav	ul li	a.selected	{background:#950303;}	
	/* Footer area
	-------------------------------------------------------------- */
	#footer	{border-top:1px solid #171717;	background:#020202;}	
	#footer	.copyright	{color:#555;}
	#footer	.copyright	a {color:#aaa;}
	#footer	.social	li	a	{filter:alpha(opacity=30);	opacity:0.3;}
	#footer	.social	li	a:hover	{filter:alpha(opacity=100);	opacity:1;}
	

/* =Content
-------------------------------------------------------------- */
	/* Main menu
	-------------------------------------------------------------- */	
	#access {/*background: #000;*/}
	#access a {color:#aaa;}
	
	#access ul ul a {background:#333;}
	#access li:hover > a	{
		color:#fff;
		background:#333;
	}	
	#access ul ul :hover > a {
		color:#fff;
		background:#950303;
	}
	#access ul ul ul a	{color:#fff; background:#950303;}
	#access ul ul ul a:hover	{text-decoration:underline;}
	
	#access ul li.current_page_item > a,
	#access ul li.current-menu-ancestor > a,
	#access ul li.current-menu-item > a,
	#access ul li.current-menu-parent > a {
		color: #fff;
		background:#950303;
	}
	
	* html #access ul li.current_page_item a,
	* html #access ul li.current-menu-ancestor a,
	* html #access ul li.current-menu-item a,
	* html #access ul li.current-menu-parent a,
	* html #access ul li a:hover {
		color:#fff;
	}
	
	/* Sidebar
	--------------------------------------------------------------*/
	.search_btn{
	   background:url(../images/sprite_default.png) 0 0;
	}  
	.categories li  a   {
	    text-decoration:none;
	    color:#e60606;
	    line-height:20px;
	    font-size:14px;
	}	
	.categories li  a:hover {
	    text-decoration:underline;
	}
	.categories {border-bottom:1px solid #232323;}	
	
	/* Homepage
	-------------------------------------------------------------- */
		/* Featured content
		-------------------------------------------------------------- */
		.info_slide	h1	{color:#fff;}		
		.info_slide	p	{color:#fff;}		
		.more_btn	{background:transparent url(../images/view_more_btn.gif) 0px 0;	}
		.more_btn:hover	{
			background:transparent url(../images/view_more_btn.gif) 0px -46px;
		}		
		.slide1	{background:transparent url(../images/bg_slide1.png) ;}		
		.slide2	{background:transparent url(../images/bg_slide2.png) ;}
		.slide3	{background:transparent url(../images/bg_slide3.png) ;}		
	
		ul.pagination a {background:url(../images/sprite_default.png) -98px -37px no-repeat;}
		ul.pagination li.active a {background-position:-69px -37px; outline:none;}
		.previous {background:url(../images/sprite_default.png) -130px -37px no-repeat;}
		.previous:hover	{background:url(../images/sprite_default.png) -6px -37px no-repeat;}
		
		.next {background:url(../images/sprite_default.png) -157px -37px no-repeat;}
		.next:hover	{
			background:url(../images/sprite_default.png) -33px -37px no-repeat;
		}	
		
		/* Homepage content
		-------------------------------------------------------------- */		
		#home-content	{border-top:1px solid #171717;}
		#home-content .item1	{
			border-right:1px solid #171818;
			background:transparent url("../images/i_clock.png") no-repeat left top;
		}
		#home-content .item2	{
			border-right:1px solid #171818;
			background:transparent url("../images/i_calendar.png") no-repeat left top;
		}
		#home-content .item3	{
			border-right:1px solid #171818;
			background:transparent url("../images/i_mail.png") no-repeat left top;
		}
		#home-content	h2	a	{
			color:#c4c4c4;
			text-decoration:none;
			background:transparent url("../images/small_arrow.png") no-repeat right 10px;
			padding-right:20px;
		}
		#home-content	h2	a:hover	{
			color:#930303;
			text-decoration:underline;
		}	
		#home-content .no_border	{
			border:none;
		}
		
		/* Portfolio
		-------------------------------------------------------------- */
		.work_gallery li {background:#111;}		
		.work_gallery li.open {background:#fff;}		
		.work_gallery li.opacize .image {opacity:.5;filter: alpha(opacity = 50);z-index:3}
		.work_gallery li .text {background:#111; color:#fff;}		
		.work_gallery li .text	h2	{
			color:#fff;
		}	
		.work_gallery li .text	p	{color:#fff;}	
		.work_gallery li .text .highlight	{
			background:#6a0202;
			color:#fff;
		}		
		/* portfolio item */
		.page_content	.item_details	p	a	{
			color:#e60606;
		}
		.page_content	.item_details .highlight	{
			background:#6a0202;
			color:#fff;
		}		
		.preview_btn	{
			background:url(../images/sprite_default.png) 0 -119px;
		}
		.preview_btn:hover	{
			background:url(../images/sprite_default.png) -129px -119px;
		}
		.details_btn	{
			background:url(../images/sprite_default.png) 0 -167px;
		}
		.details_btn:hover	{
			background:url(../images/sprite_default.png) -128px -167px;
		}
		
		/* Blog page
		-------------------------------------------------------------- */
		.blogPostSummary	{
			border-bottom:1px solid #171818;
		}
		.blog_nav	.previous	{
			color:#2F2F2F;	
		}		
		.blog_nav	.next	{
			color:#2F2F2F;
		}
		.blog_nav	cufon:hover	{
			text-decoration:underline;
			color:#C40202;
		}
			/* Comments
			-------------------------------------------------------------- */
			.commentlist li.comment {
				border-top: 1px solid #171818;
			}
			.comment-author cite {
				color: #000;
			}
			.comment-meta a:link,
			.comment-meta a:visited {
				color: #888;
				text-decoration: none;
			}
			.comment-meta a:active,
			.comment-meta a:hover {
				color: #FF4B33;
			}
			
			#comments .pingback {
				border-bottom: 1px solid #e7e7e7;
			}
			#comments .pingback p {
				color: #888;
			}
			
			/* Comments form */			
			#respond {
				border-top: 1px solid #171818;
			}
			#respond .required {
				color:#FF4B33;
				font-weight:bold;
			}
			#respond label {
				color: #888;
			}
			#respond .form-allowed-tags {
				color: #888;
			}
			
			
		/* Contact
		-------------------------------------------------------------- */
		.error {color:red;}
		.success  span  {color:#fff;}			
		
		
.rs_search {
  background: #950303 !important;
}
.rs_calendar .closerBar {
  background: #222 !important;
}
.rs_calendar table .topRow {
  background-color: #eee !important;
}
.rs_calendar table .weekRow {
  background-color: #ccc !important;
}
.rs_calendar table .topRow td {
  border-color: #555 !important;
}

#countdown_dashboard {
	height: 96px;
}

.dash {
	width: 138px;
	height: 96px;
	background: transparent url('../images/dash.png') 0 0 no-repeat;
	float: left;
	margin-left: 2px;
	padding-left: 13px;
	position: relative;
	color: #333;
}

.weeks_dash {
	background: transparent url('../images/dark_weeks_dash.png') 0 0 no-repeat;
}

.days_dash {
	background: transparent url('../images/dark_days_dash.png') 0 0 no-repeat;
}

.hours_dash {
	clear: left;
	background: transparent url('../images/dark_hours_dash.png') 0 0 no-repeat;
}

.minutes_dash {
	background: transparent url('../images/dark_minutes_dash.png') 0 0 no-repeat;
}

.seconds_dash {
	background: transparent url('../images/dark_seconds_dash.png') 0 0 no-repeat;
}

.dash .digit {
	font: bold 52pt Verdana;
	font-weight: bold;
	float: left;
	width: 59px;
	text-align: center;
	position: relative;
}

.dash_title {
	display: none;
}